@charset "utf-8";
/*Technicolor Painting & Maintenance CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF;
}
a, img{
	border:none;
}
.header{
	width:100%;
	float:left;
	background:#FFF;
}
.margin_top20{
	margin-top:20px;
	}
.margin_bottom10{
	margin-bottom:10px;
	}
.black{
	color:#000;
}
.header_inner{
	width:100%;
	float:left;
}
.main{
	width:980px;
	position:relative;
	margin:0px auto;
}
.logo_box{
	width:100%;
	float:left;
	position:relative;
	margin:0px 0px 0px 0px;
}
.logo_box h1 {
	margin: 0px;
	padding: 0px;
}
.logo a{
	float:left;
	width:980px;
	height:150px;
	displaly: block;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
}
.contact_no{
	width:288px;
	height:90px;
	float:right;
	margin:0px 0px 0px 0px;
	background:#ff00cc;
	position:absolute;
	top:0px;
	right:0px;
}
.click_tocall{
	float:right;
	position:absolute;
	width:275px;
	height:31px;
	z-index:100;
	right:0px;
	}
.nav{
	width:100%;
	float:left;
	padding-top:5px;
	padding-bottom:5px;
	background:#07488C;
}
.nav_front_bg{
	width:100%;
	background:#07488C;
	height:67px;
	float:left;
}
.nav_inner{
	width:100%;
	float:left;
}
.nav ul{
	list-style:none;
	float:left;
}
.nav li{
	list-style:none;
	float:left;
	margin:0px;
	border-right:1px dotted #fff;
}
.nav li.first{
	background:none;
	margin:0px;
	}
.nav li a{
	color: #FFFFFF;
    font-size: 13px;
	margin:0px 0px 0px 0px;
	padding:33px 0px;
    text-align: center;
	line-height: 1.2px;
	font-weight:bold;
	display:block;
	width:162px;
	text-align:center;
	float:left;
	text-transform:uppercase;
    text-decoration: none;
	}
.nav li a:hover, .nav .current{
	background:#FFF;
	color:#000;
	}
a.first{
	border-left:1px dotted #fff;
	}
.nav li.last{
	background:none;
}
.banner{
	width:100%;
	float:left;
}
.slide{
	width:100%;
	height:385px;
	float:left;
	margin-bottom:0px;
}
.content{
	width:100%;
	float:left;
}
.h-title {
	display: block;
	float: left;
	posoition: absolute;
	text-indent: -9999px;
}
.content h1{
	font-size:21px;
	margin:10px 0px 10px 0px;
	text-transform:uppercase;
	color:#266E39;
}
.content p, .about_span{
	font-size:14px;
	float:left;
	color:#333;
	padding:0px 0px 10px 0px;
	line-height:22px;
	clear:both;
}
.about_span{
	font-size:13px;
	}
.content h2{
	font-size:21px;
	float:left;
	margin-top:22px;
	margin-right:20px;
	margin-bottom:8px;
	text-transform:uppercase;
	color:#266E39;
	width:91%;
}
.content h3{
	font-size:15px;
	float:left;
	margin-top:22px;
	margin-right:20px;
	margin-bottom:8px;
	text-transform:uppercase;
	color:#111111;
	width:91%;
}
.content_inner{
	width:98%;
	float:left;
	background:#FFF;
	padding:20px;
}
.welcome_box{
	width:650px;
	float:left;
}
.welcome{
	width:650px;
	float:left;
	padding-bottom:20px;
}
.welcome_img{
	width:100%;
	float:left;
	height:171px;
	margin-bottom:20px;
	box-shadow:0px 0px 2px #ccc;
}
.welcome_arrow {
	display: block;
	position: absolute;
	background: url(../images/arrow-to-video.png) no-repeat;
	width: 231px;
	height: 361px;
	margin-left: 5%;
}
@media screen and (max-width: 1800px) {
	.welcome_arrow {
		display: block;
		position: absolute;
		background: url(../images/arrow-to-video.png) no-repeat;
		width: 231px;
		height: 361px;
		margin-left: 0%;
	}
}
.index_images{
	margin:0px;
	width:96%;
	float:left;
	}
.index_images h2{
	font-family:Microsoft Sans Serif;
	font-size:20px;
	text-align:left;
	font-weight:normal;
	color:white;
	}
.nav_inner ul{
	list-style:circle;
	color: #333;
	margin: 0px;
}
ul, li{
	list-style:circle;
	color: #333;
	margin: 5px 0;
}

.scrool{
	width:100%;
	float:right;
	background:#07488C;
	padding-bottom:20px;
	position:relative;
	margin:0px 0px 0px 0px;
}
.Scrool_head{
	position:absolute;
	float:left;
	padding:10px 20px;
	top:-39px;
	color:#fff;
	font-size:15px;
	cursor:pointer;
	text-transform:uppercase;
	left:0px;
	background:#000;
}
.Scrool_head:hover{
	background:#F4E207;
	color:#000;
}
.scrool_inner{
	width:100%;
	float:left;
	position:relative;
}
.scrool img{
	opacity:9;
	border:2px #fff solid;
}
.scrool img:hover{
	opacity:.5;
	cursor:pointer;
}
.content_box{
	width:280px;
	float:left;
	margin:0px 20px 0px 0px;
	padding:0px 0px 20px 0px;
	}
.rm_button_div{
	width:100%;
	float:left;
	margin:20px 0px 0px 0px;
	text-align:center;
}
.services{
	width:295px;
	float:left;
	background-color:#E6FFEB;
}
.services-title-box {
	display: block;
	max-width:255px;
	width: 100%;
	background-color: #000;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding: 10px 20px;
	color: #fff !important;
	font-size: 24px !important;
	text-align: center;
}
.services_box{
	width:100%;
	float:left;
	margin: 20px;
}
.services ul{	
	list-style:none;
	float:left;
	width:100%;
	margin:0px 0px 0px 0px;
}
.services li{
	list-style:none;
	float:left;
	margin:0px;
	clear:both;
	width:100%;
	
}
.mark_1{
	background:url(../images/mark.png) no-repeat left;
}
.mark_2{
	background:url(../images/mark1.png) no-repeat left;
}
.mark_3{
	background:url(../images/mark2.png) no-repeat left;
}
.mark_4{
	background:url(../images/mark3.png) no-repeat left;
}
.mark_5{
	background:url(../images/mark4.png) no-repeat left;
}
.mark_6{
	background:url(../images/mark5.png) no-repeat left;
}
.mark_7{
	background:url(../images/mark6.png) no-repeat left;
}
.services li a{
	color: #646464;
    font-size: 17px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
    text-align: center;
	display:block;
	line-height:32px;
	text-align:center;
	font-weight:normal;
	float:left;
    text-decoration: none;
}
.services li a:hover{
	color:#000;
}
.icon{
	width:60px;
	height:60px;
	float:left;
}
.quick{
	float:left;
	margin:10px 20px 20px 20px;
	padding:0px 0px 0px 0px;
}

.quick_input
{
width:235px;
margin:0px 0px 6px 0px;
padding:9px;
border:1px #ccc solid;
float:left;
box-shadow:0px 0px 3px #c1c1c1;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
color:#333;
background:none;
clear:both;

}
.quick_textarea
{
width:233px;
margin:0px 0px 0px 0px;
padding:10px;
color:#333;
resize:none;
border:1px #ccc solid;
height:39px;
box-shadow:0px 0px 3px #c1c1c1;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
background:none;
clear:both;
float:left;
}
.rm_button{
	color:#fff;
	float:left;
	font-size:12px;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	padding:10px 12px; 
	border:none;
	cursor:pointer;
	margin:20px 0px 0px 0px;
	background-color:#252525;
	clear:both;
}
.rm_button:hover{
	background:#F4E207;
	color:#000;
}
.welcome_box_down{
	width:100%;
	float:left;
}
.dews{
	width:313px;
	float:left;
	margin:20px 20px 0px 0px;
}
.dews.first{
	margin-right:0px;
}

#img-box {
	display: block;
	text-align: center;
	border-top: 1px solid #ccc;
	padding: 20px 0;
	float: left;
}
#img-box img {
	display: inline-block;
	margin: 0px;
}

/*footer*/
.footer{
	width:100%;
	float:left;
	background:#07488C;
	border-top:10px #709CCA solid;
}
.footer_inner p{
	color:#CCC;
	font-size:12px;
	float:left;
	line-height:22px;
}
.footer_inner{
	width:100%;
	float:left;
}
.footer-slide{
	margin:0px;
	padding:0px;
	width:1020px;
	height:206px;
	}
.inner-box{
	margin:30px 0px 0px 20px;
	padding:0px;
	float:left;
	width:340px;
	}
.inner-box h3{
	margin:0px;
	padding:0px 0px 15px 0px;
	float:left;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	width:100%;
	}
.inner-box-a{
	margin:0px;
	padding:4px 0px 5px 0px;
	float:left;
	font-size:13px;
	color:#888;
	width:55%;
	text-decoration:none;
	}
.width_change{
	width:44%;
	}
.inner-box-a1{
	margin:0px 0px 15px 0px;
	padding:0px;
	float:left;
	width:100%;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#aaa;
	}
.inner-box a:hover{
	color:#FFFFFF;
	}
.inner-box img{
	margin:0px 10px 5px 0px;
	padding:0px;
	float:left;
	width:25px;
	height:25px;
	}
.map{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	height:110px;
	border:2px solid #ccc;
	}
.footer_bottom{
	margin:0px;
	padding:0px 0px;
	width:100%;
	}
.footer-left{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:1020px;
	font-size:13px;
	color:#888;
	}
.footer-left-p{
	margin:0px 0px 0px 20px;
	padding:6px 0px;
	float:left;
	font-size:12px;
	color:#888;
	}
.copy{
	width:100%;
	float:left;
	padding:20px 0px;
	color:#888;
	font-size:12px;
	background:#0D3C6D;
}
.copy_inner{
	width:100%;
	float:left;
	color: #FFF;
}
/*footer*/
/*Contact_page*/

/*about*/
.about_img{
	width:290px;
	height:200px;
	float:right;
	margin-top:50px;
	padding:2px;
	border:1px #ccc solid;
	box-shadow:0px 0px 3px #888888;
}
.about_a{
	color: #333;
	margin:0px 0px 0px 0px;
    text-decoration: underline;
}
.about_ul{	
	list-style:none;
	float:left;
	width:100%;
	margin:10px 0px;
}
.about_ul li{
	list-style:none;
	float:left;
	margin:0px;
	clear:both;
	width:100%;
	line-height:24px;
	font-size:14px;
	color:#333;
	padding-left:20px;
	background:url(../images/mark.png) no-repeat left 0px;
}
/*about*/
/*services_page*/
.services_page{
	width:100%;
	float:left;
	margin-bottom:20px;
	position:relative;
}
.services_div{
	width:304px;
	float:left;
	margin-right:20px;
}
.services_div.last{
	margin-right:0px;
}
.services_div_img{
	width:300px;
	height:150px;
	float:left;
	border:#ccc;
	padding:2px;
	margin-bottom:20px;
}
.services_div img{
	width:300px;
	height:150px;
	float:left;
	border:1px #ccc solid;
	box-shadow:0px 0px 2px #000;
}
.services_inner_images{
	width:341px;
	height:350px;
	float:none;
	border:1px #ccc solid;
	padding:2px;
}
.a{
	font-size:15px;
	float:left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-transform:uppercase;
	color:#111111;
	text-decoration:none;
	width:91%;
}
.a:hover{
	color:#333333;
}
.red{
	color:#FF0000;
}
/*services_page*/
/*gallery*/
.inner_accordion{
	width:100%;
	float:left;
}
.inner_accordion_content{
	width:100%;
	float:left;
}
/*gallery*/
/*Contact_page*/
.contact_page{
		width:100%;
		float:left;
}
.address{
	width:380px;
	float:left;
	margin-right:46px;
	margin-left:20px;
}
.address_img{
	height:160px;
	float:left;
	border:1px #ccc solid;
	margin:0px 0px 20px 0px;
}
.address p{
	line-height:27px;
	width:100%;
}
.contact_quick{
	width:300px;
	float:left;
	margin-right:20px;
}
.contact_quick_quick{
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.contact_quick_input
{
width:280px;
margin:0px 0px 6px 0px;
padding:9px;
border:1px #5C7754 solid;
float:left;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
color:#333;
background:none;
clear:both;
}
.contact_quick_textarea
{
width:278px;
margin:0px 0px 0px 0px;
padding:10px;
color:#333;
resize:none;
border:1px #5C7754 solid;
height:70px;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
background:none;
clear:both;
float:left;
}
.rm_button_3{
	color:#fff;
	font-size:14px;
	text-decoration:none;
	float:left;
	margin:20px 0px 0px 0px;
	padding:10px 10px 10px 10px;
	-moz-transition: all 200ms linear 0s;
	background:#000;
	cursor:pointer;
	border:none;
}
.rm_button_3:hover{
	background:#F0DE04;
	color:#000;
}
.contact_ul{
	float:left;
	list-style:none;
}
.contact_li{
	float:left;
	list-style:none;
	width:100px;
}
.contact_li p{
	margin-left:0px;
}
/*Contact_page*/

.page_links{
	font-weight:bold;
	color:#333;
	text-decoration:none;
	}